OSX 10.7.5 error message when installing web editor plugin

Hi everybody,

I suspect this has been encountered by others in the forum but I couldn't find it anywhere so I will post here - thanks in advance for any suggestions.

I'm trying to install the Arduino Plugin for mac on my old Macbook running OSX 10.7.5 to work with the Arduino Web Editor however I get the error message outlined in the screengrab attached.

Thoughts?

Thanks all.